/***********************************************************************************************************************
/******* HTML Elements
***********************************************************************************************************************/

body.dark-mode {
    background-color: black !important;
}

a {
    text-decoration: none;
}


/***********************************************************************************************************************/
/********** ARTC STYLES
/***********************************************************************************************************************/

/* Fonts */
.artc-font-12 {
    font-size: 12px !important;
}

.artc-font-13 {
    font-size: 13px !important;
}

.artc-font-14 {
    font-size: 14px !important;
}

.artc-font-15 {
    font-size: 15px !important;
}

.artc-font-16 {
    font-size: 16px !important;
}

.artc-font-17 {
    font-size: 17px;
}

.artc-font-19 {
    font-size: 19px;
}


.artc-font-20 {
    font-size: 20px !important;
}

.artc-font-25 {
    font-size: 25px !important;
}

.artc-font-18 {
    font-size: 18px !important;
}

.artc-font-28 {
    font-size: 28px !important;
}

.artc-font-40 {
    font-size: 40px !important;
}

.artc-font-35 {
    font-size: 35px !important;
}

.artc-font {
    font-family: "Times New Roman";
    color: #c9c8c8 !important;
}

.broken-list-warning {
    color: #4769a8;
    font-family: "Times New Roman";
    font-size: 18px;
    letter-spacing: 1px;
    font-style: italic
}

/*===/===========/==========
/*=== Colors
/*===/===========/==========
*/
.artc-orange {
    color: #fd7c14 !important;
}

.artc-bg-orange {
    background-color: #fd7c14 !important;
}

.artc-green {
    color: #277903 !important;
}

.artc-blue {
    color: #4769a8 !important;
}

.artc-white-border {
    border: solid 1px #c9c8c8;
}

.cursor-pointer {
    cursor: pointer !important;
}

.cursor-question {
    cursor: help !important;
}

.cursor-not-allowed {
    cursor: not-allowed !important;
}

.current-date-container {
    font-size: 28px;
    font-family: "Times New Roman";
    word-spacing: 4px !important;
    position: relative !important;
    z-index: 1 !important;
}

.daily-calendar-date {
    color: #4769a8 !important;
    font-family: "Times New Roman" !important;
}

.artc-current-date {
    color: #4769a8 !important;
    font-family: "Times New Roman" !important;
}

#row-local-time-and-slice-btns {
    margin-top: 86px;
    padding-top: 48px;
    position: relative;
    z-index: 1;
}

#social-media-btns {
    position: relative;
    z-index: 100;
}

.world-clock-item-info {
    font-family: "Times New Roman";
    font-size: 15px;
    border: solid 1px white;
    background-color: rgba(19, 19, 19, 0.91);
    width: 220px;
    height: 50px;
}


/*========================
/*=== Form
/*========================
*/
.compressed-form input {
    color: #ebccb6 !important;
    background-color: #6c757d !important;
    font-size: 15px !important;
}

input.form-control:disabled {
    color: rgba(157, 157, 157, 0.91) !important;
    background-color: #454d55 !important;
    cursor: not-allowed !important;
}

.compressed-form label {
    margin-bottom: 1px !important;
    font-weight: 500 !important;
}

.compressed-form .form-group {
    margin-bottom: 1.1rem !important;
}

.compressed-form textarea {
    color: white !important;
    background-color: #6c757d !important;
    font-size: 12px !important;
}


.select2-container .select2-selection--single {
    height: 36px !important;
}

.compressed-form .select2-container--default .select2-selection--multiple {
    color: white !important;
    background-color: #6c757d !important;
}

.artc-sponsor-divider {
    border-right: 1px solid #6e6e6e !important;
    height: 50px !important;
}


.artc-card {
    background-color: black !important;

}

html, body {
    height: 100% !important;
}

.artc-copy-right-container {
    padding-top: 12px;
    padding-bottom: 12px;
}

/* Main Nav Bar Links */
.artc-main-nav-links {
    border-bottom: 1px solid #c9c8c8;
}

.inactive {
    display: none!important;
}

.artc-nav-link.inactive {
    pointer-events: none !important;
    color: #662e03 !important;
    cursor: not-allowed !important;
}

.artc-nav-link {

    padding: 1px 20px;
    border-top: solid 1px transparent;
    border-top: solid 1px transparent;
    border-left: solid 1px transparent;
    border-right: solid 1px transparent;
}

.artc-nav-link:hover, .artc-nav-link.active {
    background-color: #101825;
    border-top: solid 1px #c9c8c8;
    border-left: solid 1px #c9c8c8;
    border-right: solid 1px #c9c8c8;
}

.artc-link {
    color: #fd7c14 !important;
}

.artc-link:hover {
    color: #fa9039 !important;
    text-decoration: underline !important;
}

.col-world-clock {
    overflow: hidden !important;
}

#artc-mobile-btn-expand-navbar {
    color: #fd7c14 !important;
    border: none !important;
}

/* !Main Nav Bar Links */


.user-menu {
    width: 50px;
    background-color: black !important;
    border: 1px solid #fd7c14;
}

.user-menu .dropdown-item {
    color: #fd7c14 !important;
}

.user-menu .dropdown-item:hover {
    background-color: #101825 !important;
    color: #c9c8c8 !important;
}

.btn-backoffice--access {
    border-radius: 0 !important;
}

.artc-orange-link {
    color: #fd7c14 !important;
}

.artc-orange-link:hover {
    color: #c9c8c8 !important;
}

.artc-white-link {
    color: #c9c8c8 !important;
}

.artc-white-link:hover {
    color: #fd7c14 !important;
}

.artc-btn-logout {
    border: solid 1px transparent !important;
    border-radius: 0 !important;
    color: #fd7c14 !important;
    font-size: 13px !important;
    background-color: transparent !important;
    padding: 3px 10px;
}

.artc-btn-logout:hover {
    background-color: #101825 !important;
    border: solid 1px #c9c8c8 !important;
    text-shadow: none !important;
}

.artc-btn-logout-confirmation {
    border: solid 1px transparent !important;
    border-radius: 0 !important;
    color: #fd7c14 !important;
    font-size: 13px !important;
    background-color: transparent !important;
}

.artc-btn-logout-confirmation:hover {
    background-color: #101825 !important;
    border: solid 1px #c9c8c8 !important;
}

.btn-show-password {
    border-radius: 0;
    height: 30px !important;
    border: solid 1px #c9c8c8 !important;
    color: #c9c8c8 !important;
}

.btn-show-password:hover {
    background-color: #101825 !important;
    color: #fd7c14 !important;
}

.artc-link-dark-to-light {
    color: #fd7c14 !important;
}

.artc-link-dark-to-light:hover {
    color: #c9c8c8 !important;
}

.artc-line-height {
    line-height: 22px !important;
}

.artc-line-height-quote {
    line-height: 18px !important;
}


.escape-style-p p {
    margin-bottom: 0 !important;
}

.transparent-scrollbar::-webkit-scrollbar {
    width: 0 !important;
}

.transparent-scrollbar::-webkit-scrollbar-button {
    display: none;
}

.transparent-scrollbar::-webkit-scrollbar-track {
    background: transparent !important;
}

.transparent-scrollbar::-webkit-scrollbar-thumb {
    background-color: transparent !important;
    border-radius: 0 !important;
}

.grecaptcha-badge {
    display: none !important;
}

/* iPhone 11 */
@media screen and (max-width: 430px) {
    .content-wrapper {

    }
}

/* iPhone 12, 13 */
@media screen and (min-width: 431px) and (max-width: 540px) {
    .artc-full-height {
        height: auto !important;
    }

    .artc-footer {
        position: inherit;
        bottom: auto;
    }

    .artc-nav-link.active {
        border-bottom: solid 1px #c9c8c8;
    }
}


/* iPad */
@media screen and (min-width: 541px) and (max-width: 790px) {
    .scene {
        width: 210px;
    }

    .carousel__cell {
        width: 200px;
    }
}

@media screen and (max-width: 1242px) {
    .artc-nav-link {
        padding: 1px 10px;
    }
}

